Subject: Re: Re : Re: Re : Re: Re : Re: [EDUC] Les jeunes parlementaires étudiantes et les logiciels libre !
From: David Dadon <[email-masked]>
To: [email-masked]
Cc: Nicolas Pettiaux <[email-masked]>, [email-masked]
Date: Thu, 13 Jun 2013 23:09:01 +0200
List-Id: <educ.april.org>

Hey !

Comme promis voici l'argumentaire utilisé lors des journées
parlementaires Etudiante pour défendre mon amendement

http://pad.april.org/p/ArgumentationFreeSoftwareJPE

N’hésitez pas à me dire ce que vous en pensez ! :)

Librement,

Le 12 juin 2013 21:32, <[email-masked]> a écrit :

>
> ----- David Dadon <[email-masked]> a écrit :
> > Hey Charlie !
>
> Salut David,
>
> > Je ne suis pas du tout d'accord avec toi ! Le public peut très bien être
> > sensible à ces problèmes. Il faut juste savoir leurs expliquer.
>
> Nous sommes sur ce point bien sûr d'accord. Et j'éprouve le
> plus grand respect pour ce que tu appelles le "public", c'est-à-dire
> le peuple, les citoyens-nes...
>
> > Pour les
> > logiciels libre tu parle de coût et de vitesse ( Cf : Ordi de la mairie
> de
> > Paris). C'est comme ça qu'ils vont te suivre !
> > Tu peux très bien leurs explique la différence entre un logiciel libre et
> > un logiciel propriétaire, il faut savoir raconter des histoires.
>
> Pour ce qui me concerne, je ne raconte pas des histoires.
>
> Simplement je pars d'un multiple constat.
>
> Par exemple, j'ai rencontré à l'occasion d'un concert de musique
> baroque, hier à Aix-en-Provence, un historien très renommé
> de la seconde guerre mondiale et de la shoah qui accompagnait
> le Président de la Fondation du Camp des Milles, un petit Drancy
> qui fonctionna avant même la seconde guerre mondiale pour
> enfermer les "indésirables" (principalement des anti-fascistes
> espagnols, italiens, allemands dont Max Ernst)...
> J'ai essayé, dans le contexte du "plus jamais cela", l'amener
> sur le terrain de l'informatique, notamment en me référant au
> livre d'Edwin Black "IBM et l'holocoste", en lui rappelant par
> exemple que le numéro tatoué au bras de chaque déporté renvoyait
> à une carte perforée sur les machines hollerith sous licence
> IBM.
> Il ne pouvait pas comprendre ce que je disais. Pour lui ce n'était
> pas audible. Encore moins quand je lui faisais observer qu'au
> dessus de la logistique des trains, gérée par Adolf Eichmann et
> décrite par Hannah Arendt, il y avait sur les machines mécanographiques,
> ancêtres des ordinateurs : des bases de données ; sans lesquelles
> les trains ne pouvaient pas circuler. Je lui citais Carmille,
> ancien militant de l'Action Française, mort déporté à Dashau auquel
> le gouvernement de Vichy avait confié la mise sur fiches de toute
> la population et parce qu'il refusa entre autre, obstinément, de faire
> le fichier centralisé des Juifs (auquel la majorité de la population
> Juive de France doit la vie malgré les persécutions et les fichiers
> incomplets des préfectures).
> Avant de déporter les populations et les enfermer dans un camp
> comme Drancy ou le camp des Milles d'Aix-en-Provence, il fallait
> d'abord pouvoir les identifier.
> Et la raison pour laquelle l'honorable historien ne pouvait pas
> comprendre mon discours, c'est que l'informatique, même dans ses
> balbutiements n'était pas directement phénoménologiquement perceptible
> par les sens ; les trains oui, les familles de paysans qui ont
> caché un enfant Juif : oui ; mais pas Carmille dont l'action
> essentielle n'était pas immédiatement perceptible.
>
> Avec l'informatique, nous sommes entrés dans un monde qui a rendu
> possible la globalisation (dite mondialisation), mais la compréhension
> de ses enjeux passe par une abstraction, une éducation.
>
> Ainsi, si nous savons que les enjeux du logiciel et des cultures libres
> sont des enjeux fondamentaux, ils ne sont pas immédiatement perceptibles
> par les gens.
>
> De plus, le temps de la globalisation multilatérale n'est pas
> celui des échéances électorales. Entre la conférence diplomatique
> de l'OMC a l'ONU de 1996 qui instaura les DRMs et la Directive
> européenne, puis sa traduction dans la loi DADVSI et enfin son
> réajustement dans l'Hadopi : il y a plus d'une quinzaine d'années.
>
> Les thèmes que nous portons n'ont que très peu d'effet électoral
> en ce qu'ils n'apparaissent pas dans l'urgence du ressenti social.
>
> Pour que l'Assemblée Générale des établissements en grève du mouvement
> du 93, à la fin des années quatre-vingt-dix exige la fin de la
> microsoftisation de l'éducation et des dotations en logiciels
> libres, il a fallu deux mois de grève au cours desquels la conscience
> collective du mouvement social fasse un bon en avant.
>
> De plus, tous les partis politiques - sans exception - ont subi
> durant la dernière campagne électorale une pression sans précédent
> des lobbies culturels, y compris à EELV, malgré le fait que
> par l'intermédiaire de mon fils, EELV accepta de payer le voyage
> de Stallman en France et rencontra Eva Joly.
>
> De plus nous devons faire face à une mutation technologique,
> notamment dans l'informatique nomade, ainsi que dans le déploiement
> de technologies dites de cloud computing, notamment dans sa version
> SaaS (logiciel comme service).
>
> De ce fait, la tendance néo-libérale open source s'éloigne de plus
> en plus du logiciel libre, mais le pollue idéologiquement
> par des notions néo-libérales qui ne veulent rien dire, comme "écosystème"
> à propos de modèles économiques qui se retrouvent y compris dans certains
> communiqués de l"April sur l'éducation.
>
> Pour se faire entendre le mouvement pour le logiciel libre
> doit en premier lieu s'allier avec des communautés, par exemple
> celui des semences libres, qui poursuivent un but similaire au nôtre ;
> élargir les problématiques, par exemple sur les modèles économiques
> de l'optimisation fiscale des grandes firmes transnationales
> du "numérique" privateur.
>
> Je suis co-fondateur du Front de gauche du numérique. J'ai dépensé
> une énergie pas possible à essayer de faire passer une ou deux
> idées qui ne sont jamais passées.
>
> Par exemple sur l'Open Data. Impossible d'obtenir un consensus sur
> une prise de position en faveur des licences de copyleft sur
> les bases de données, à l'instar de la licence ODbL de la ville
> de Paris ou de projet OpenStreetMap.
> Et en arrière plan, le débat de fond sur le statut juridique
> d'une hypothétique socialisation des moyens de production,
> révélée à l'occasion du débat sur les licences que soutenions
> dans l'Open Data.
> En effet, par une directive européenne, fut introduit un droit
> du producteur des bases de données (disjoint du droit d'auteur
> sur les contenus) qualifié de sui generis.
> Le statut des données publiques, par exemple des anales d'un
> examen qui contrairement aux corrections ne sont pas soumis
> au droit d'auteur, est devenu une propriété publique, par
> le passage dans une base de données.
> Ce qui différencie le droit res communis de la propriété publique
> c'est le fait que dans le premier cas, l'Etat, la puissance
> publique n'est que le garant de la chose publique sur laquelle
> personne ne peut exercer de propriété ; dans le second - la
> propriété publique : l'Etat en est le propriétaire.
>
> C'est par le même processus que par le passage au numérique,
> ce qui relevait préalablement du domaine public est devenu avec
> Gallica : une propriété publique par le droit sui generis
> sur les bases de données (interdisant la possibilité pour un
> éditeur de faire la même chose qu'avec un support papier... ).
>
> En ce sens, et je n'ai pris que quelques exemples, l'enjeu
> du Libre n'est pas réductible à un choix technique entre
> deux produits ; c'est un enjeu fondamental de société,
> de civilisation.
>
> Amicalement,
> Librement,
> Charlie
>

-- 
*David Dadon*

*Mail :* [email-masked]

*Cell  : *06-32-69-49-30

*Twitter <http://twitter.com/daviddadon>
Linkedin<http://fr.linkedin.com/in/daviddadon>
 Google Plus <https://plus.google.com/107069752799165928163/posts>

**Pensez à l’environnement. N’imprimez ce courriel que si vous en avez
vraiment besoin.*
*
*
*

*
*
*
--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ